@charset "utf-8";
/* CSS Document */
html {
    height: 100%;
	font-size: 60%;
}
html * {
	max-height:1000000px;
	}
body {
	height: auto;
	height: 100%;
	min-width: 344px;
	min-height: 100%;
	color: #16202b;
	font-family: Arial;
	background: #fff;
	margin: 0;
	padding: 0;
	text-align: center;
}
body > div {
	padding: 0 30px;
	text-align: center;
}
.container {
	max-width: 1400px;
	min-width: 300px;
	margin: 0 auto;
	position: relative;
	text-align: left;
}
.container:after {
	content: "";
	clear: both;
	display: block;
}

/* Header */
.header {
	background: #fff;
	border-bottom: 2px solid #e1e1e1;
}
.header > .container {
	position: relative;
}
.logo {
	float: left;
	margin: 2.4rem 4.5rem 1rem 0;
}
  .logo img {
	  height: auto;
	  width: 14.5rem;
	  border: 0;
  }
.logo-text {
	height: 7rem;
	display: none;
	float: left;
	font-size: 2.8rem;
	margin-right: 4rem;
}
  .logo-text a {
	  color: #3c82b5 !important;
	  display: block;
	  margin-top: 1.8rem;
  }
  .logo-text a:hover {
	  color: #3c82b5 !important;
	  text-decoration: none;
  }
.top-line {
	margin-top: -0.4rem;
}
  .top-line:after {
	  clear: both;
	  content: "";
	  display: block;
  }
.search {
	float: left;
	margin: 0;
	padding: 2.1rem 0 2rem;
}
  .search form {
	  height: 3rem;
	  display: block;
	  background-color: #fff;
	  border: #e1e1e1 2px solid;
	  border-radius: 6px;
	  position: relative;
	  padding: 0 9rem 0 0.5rem;
  }
  .search input[type=text] {
	  width: 65.5rem;
	  background: none;
	  border: 0;
	  font-size: 1.8rem;
	  padding: 0.4rem 0.2rem;
  }
  .search input[type=submit] {
	  width: 8rem;
	  height: 3rem;
	  background: #3c82b5 url(/internal/icons/search.png) center no-repeat;
	  background-size: 25%;
	  border: 0;
	  border-radius: 0 4px 4px 0;
	  cursor: pointer;
	  margin: 0;
	  padding: 0;
	  position: absolute;
	  top: 0;
	  right: 0;
  }
.lang {
	float: right;
	margin: 0 0 0 1rem;
	padding: 2.2rem 0 2rem;
}
  .lang li {
	  height: 3.2rem;
	  display: inline-block;
	  font-size: 1.8rem;
	  font-weight: 500;
	  list-style: none;
	  margin: 0;
	  padding: 0;
	  vertical-align: middle;
  }
  .lang li:nth-child(2) {
  }
  .lang a, .lang span {
	  display: block;
	  padding: 0.5rem 0.2rem 0.5rem;
  }
  .lang a {
	  color: #3c82b5 !important;
  }
  .lang span {
	  color: #9f9f9f !important;
  }
	.lang a:hover {
		color: #fff;
		text-decoration: none;
	}
  .lang li:nth-child(2) a {
	  height: 2.8rem;
	  width: 4.6rem;
	  background: #3d84b8;
	  border: 2px solid #fff;
	  border-radius: 1.6rem;
	  padding: 0;
	  position: relative; 
  }
  .lang li:nth-child(2) div {
	  width: 2.8rem;
	  height: 2.8rem;
	  background: #9f9f9f;
	  border: 2px solid #fff;
	  border-radius: 1.6rem;
	  position: absolute;
	  top: -2px;
  }
.banner-top {
	width: 80%;
	max-width: 1000px;
	height: 9rem;
	float: left;
	overflow: hidden;
	margin: 0.7rem 0 2rem;
}
    .banner-top img {
		border: 0;
	}

/* Mainmenu */	
.mainmenu {
	height: 6rem;
	margin-right: 9rem;
	padding-top: 0.7rem;
	position: relative;
}
  .mainmenu > ul {
	  margin: 0;
	  padding: 0;
	  position: absolute;
	  left: 0;
	  bottom: -2px;
	  z-index: 1100;
  }
    .mainmenu li {
		border: 2px solid #fff;
		border-bottom: 2px solid #e1e1e1;
		border-radius: 6px 6px 0 0;
		float: left;
		list-style: none;
	  margin: 0 1rem 0 0;
		padding: 0;
		position: relative;
	}
    .mainmenu li:hover {
		  background: #f1f1f1;
		  border: 2px solid #3c82b5;
		  border-bottom: 2px solid #e1e1e1;
		  border-radius: 6px 6px 0 0;
		  -webkit-box-shadow: 2px 4px 4px 0px rgba(0,0,0,0.33);
		  -moz-box-shadow: 2px 4px 4px 0px rgba(0,0,0,0.33);
		  box-shadow: 2px 4px 4px 0px rgba(0,0,0,0.33);
		  transition: 0.4s;
	}
    .mainmenu a, .mainmenu a:visited {
		color: #16202b !important;
		display: block;
		font-size: 2rem;
	  padding: 2rem 2rem 1.6rem;
		text-decoration: none;
	}
	  .mainmenu a:hover {
		  text-decoration: none;
	  }
	  .mainmenu li ul {
		  width: 20rem;
		  min-width: 100%;
		  display: none;
		  background: #f1f1f1;
		  border: 2px solid #3c82b5;
		  border-radius: 0 0 6px 6px;
		  border-top: 0;
		  padding: 1rem 0;
		  position: absolute;
		  top: 6rem;
		  left: -2px;
		  -webkit-box-shadow: 2px 4px 4px 0px rgba(0,0,0,0.33);
		  -moz-box-shadow: 2px 4px 4px 0px rgba(0,0,0,0.33);
		  box-shadow: 2px 4px 4px 0px rgba(0,0,0,0.33);
	  }
	  .mainmenu li:hover ul {
		  display: block;
	  }
	    .mainmenu li li {
			border: 0;
			float: none;
			margin: 0;
		}
	    .mainmenu li li:hover {
			background: #fff;
			border: 0;
			-webkit-box-shadow: none;
			-moz-box-shadow: none;
			box-shadow: none;
		}
	    .mainmenu li li a {
			font-size: 1.6rem;
			padding: 1rem 2rem;
		}
.menu-block {
	height: auto;
  background: #9f9f9f;
	display: none;
}
.menu-block > .container {
	color: #fff;
	padding: 1rem 0;
	position: relative;
	text-align: center;
}
  .menu-block ul {
	  margin: 0;
	  padding: 1rem 2rem 1rem 0;
  }
    .menu-block li {
		border-radius: 6px;
		list-style: none;
	  margin: 0;
		padding: 0 1rem 0 0;
	}
    .menu-block li a, .menu-block li a:visited {
		border-radius: 6px;
    border: 2px solid #9f9f9f;
		color: #fff;
		display: block;
		font-size: 2rem;
	   padding: 1.5rem 2rem;
		text-align: left;
		text-decoration: none;
	}
	  .menu-block li a:hover {
		  border: 2px solid #fff;
		  color: #fff;
		  text-decoration: none;
		  transition: 0.3s;
	  }
	  .menu-block li ul {
			display: none;
	  }
	    .menu-block li li {
		}
	    .menu-block li li:hover {
		}
	    .menu-block li li a {
			font-size: 1.6rem;
			padding-left: 3.5rem;
		}
.mainmenu .selected {
/*	background: #F1F1F1;*/
	border: 2px solid #e1e1e1;
	border-bottom: 2px solid #fff;
	cursor: default;
}

.open-menu {
	border-radius: 6px;
	display: none;
	float: left;
	margin-bottom: -2px;
}
.open-menu a, .open-menu a:visited {
	border: 2px solid #fff;
	border-bottom: 2px solid #e1e1e1;
	border-radius: 6px 6px 0 0;
	color: #16202b;
	display: block;
	font-size: 3rem;
    padding: 2rem 2rem 1.6rem;
	text-decoration: none;
}
  .open-menu a {
	  background-color: #fff; 
	  background-image: url(/internal/icons/sandwich_b.png);
	  background-position: center;
	  background-repeat: no-repeat;
  }
  .open-menu a:hover {
	  background: #f1f1f1 url(/internal/icons/sandwich_b.png) center no-repeat;
/*	  border: 2px solid #3c82b5;*/
	  border: 2px solid #f1f1f1;
	  border-bottom: 2px solid #e1e1e1;
	  border-radius: 6px 6px 0 0;
	  color: #fff;
	  text-decoration: none;
	  transition: 0.3s;
  }
  .open-menu-act {
	  background: #9F9F9F url(/internal/icons/sandwich_w.png) center no-repeat !important;
	  border: 2px solid #9F9F9F !important;
  }

/* Autorization & User */
.enter, .exit {
	font-size: 2rem;
	position: absolute;
	right: 0;
	bottom: -2px;
}
.enter a, .enter a:visited {
	border: 2px solid #fff;
    border-bottom: 2px solid #E1E1E1;
	border-radius: 6px 6px 0 0;
	color: #16202b;
	display: block;
	padding: 2rem 2rem 1.6rem;
	text-decoration: none;
}
  .enter a, .enter a:visited {
	  background-color: #fff; 
  }
  .enter a:hover {
	  background: #f1f1f1;
/*	  border: 2px solid #3c82b5;*/
	  border: 2px solid #f1f1f1;
	  border-bottom: 2px solid #E1E1E1;
	  border-radius: 6px 6px 0 0;
	  color: #16202b;
	  text-decoration: none;
	  transition: 0.3s;
  }
  .enter em {
	  height: 16px;
	  width: 12px;
	  background: url(/internal/icons/lock_b.png) center no-repeat;
	  display: inline-block;
  }
  .enter-act {
	  background: #4799d5 !important;
	  border: 2px solid #4799d5 !important;
	  color: #fff !important;
  }
  .enter-act em {
	  background: url(/internal/icons/lock_w.png) center no-repeat;
	  border-bottom: 2px solid #4799D5;
  }
.exit {
	border: 2px solid #fff;
	border-radius: 6px 6px 0 0;
	border-bottom: 0;
	padding: 2rem 2rem 1.6rem;
}
  .exit a, .exit a:hover {
	  display: inline-block;
	  font-size: 2.6rem;
	  text-decoration: none;
  }
  .exit > a:nth-child(1) {
	  color: #16202b;
	  padding-left: 0.5rem;
	  padding-right: 1rem;
  }
  .exit > a:nth-child(2) {
	  color: #919191;
	  padding-left: 1rem;
  }
  .exit:hover {
	  background: #f1f1f1;
	  transition: 0.3s;
  }
  .exit a:hover {
	  color: #000;
	  transition: 0.3s;
  }
  
#auto-block {
	height: auto;
  background: #4799d5;
	display: none;
}
#auto-block > .container {
	color: #fff;
	padding: 1rem 0;
	position: relative;
	text-align: center;
}
  #auto-block form {
	  display: table;
	  font-size: 1.6rem;
	  margin: 0 auto;
  }
  #auto-block form > div {
	  display: table-cell;
	  padding: 1rem 0.5rem;
	  vertical-align:  middle;
  }
  #auto-block form > div > span {
	  height: 3.4rem !important;
	  border: 2px solid #4799d5;
	  border-radius: 4px;
	  display: block;
	  overflow: hidden;
  }
  #auto-block input {
	  background: none;
	  border: 0;
	  font-size: 1.8rem !important;
	  margin: 0 !important;
  }
  .auto-fild span {
	  background: #fff;
	  border: 2px solid #fff !important;
  }
  .auto-fild input {
	  padding: 0.7rem 0.5rem !important;
  }
  .auto-enter {
  }
  .auto-enter span {
	  border: 2px solid #fff !important;
  }
    .auto-enter input {
		color: #fff;
		cursor: pointer;
		padding: 0.6rem 2rem;
	}
      .auto-enter span:hover {
		  background: #d15553;
	  	  transition: 0.2s;
	  }
  .auto-reg a, .auto-mem a {
	  background: none;
	  display: block;
	  font-size: 1.1em;
	  padding: 0.7rem 2rem;
  }
  .auto-reg a, .auto-reg a:visited {
	  color: #fff;
	  font-weight: bold;
	  text-decoration: none;
  }
  .auto-mem a, .auto-mem a:visited {
	  color: #fff;
  }
  .auto-reg a:hover, .auto-mem a:hover {
	  color: #fff;
	  text-decoration: none;
  }
  .auto-reg span:hover, .auto-mem span:hover {
	  border: 2px solid #fff !important;
	  transition: 0.3s;
  }
  .form-close {
	  width: 2.4rem;
	  height: 2.4rem;
	  position: absolute;
	  top: 2.5rem;
	  right: 0;
  }
  .form-close a {
		width: 100%;
		height: 100%;
	    background: url(/internal/icons/up.png) no-repeat; 
		background-size: auto 100%;
		background-position: left;
		display: block;
		text-decoration: none;
	}
    .form-close a:hover {
		  background-position: right;
	}
  .auto-mess {
	  display: inline-block;
	  color: #E77;
	  clear: both;
	  font-size: 1.4rem;
	  font-weight: bold;
	  margin: 0.75rem auto 0.75rem auto;
      text-align: center;
  }
  .auto-mess:before {
		width: 1rem;
		height: 1rem;
		background: #ff0400;
		border-radius: 0.5rem;
		content: "";
		display: block;
		position: relative;
		top: 1.6rem;
		left: -1.6rem;
	}

#reminder-block {
	height: auto;
    background: #30bbb0;
}
#reminder-block > .container {
	color: #fff;
	padding: 1rem 0;
	position: relative;
	text-align: center;
}
  #reminder-block > div > div {
	  display: table;
	  font-size: 1.7rem;
	  margin: 0 auto;
  }
  #reminder-block > div > div > div {
	  display: table-cell;
	  padding: 1rem 0.5rem;
	  vertical-align:  middle;
  }
  #reminder-block span {
/*	  height: 3.4rem !important; */
	  border: 2px solid #30bbb0;
	  border-radius: 4px;
	  display: block;
  }
  #reminder-block span > * {
	  display: block;
	  padding: 0.7rem 2rem;
  }
  #reminder-block em {
	  font-style: normal;
  }
  .reminder-btn span {
	  border-color: #fff !important;
  }
	.reminder-btn span:hover {
		background: #d15553;
		transition: 0.2s;
	}
  #reminder-block a, #reminder-block a:visited, #reminder-block a:hover {
	  color: #fff !important;
  }
  .reminder-btn a:hover {
	  color: #fff !important;
	  text-decoration: none;
  }
  #reminder-block .form-close {
    padding: 0 !important;
  }
    
/* Content block */
.content {
	background: #fff;
}
.content.gray {
	background: #f1f1f1;
}
.content > .container {
/*	line-height: 1.4em; */
	font-size: 1.6rem;
	padding: 4rem 0 5rem;
}
.content-left {
	width: 65%;
	float: left;
}
.content-menu {
	width: 25%;
	float: right;
	margin-top: 18rem;
}
  .content-menu ul {
	background: #fff;
	border: 2px #e1e1e1 solid;
	border-radius: 12px;
	font-size: 1.6rem;
	margin: 0;
	padding: 0 !important;
  }
    .content-menu li {
		border-bottom: 1px #e1e1e1 solid;
		padding: 0;
		list-style: none;
	}
    .content-menu ul > li:last-child {
		border: 0;
		padding: 0;
		list-style: none;
	}
    .content-menu a {
		display: block;
		font-size: 1.6rem;
		padding: 1.5rem 3rem;
	}
      .content-menu a:hover {
		  color: #16202b !important;
		  background: #f1f1f1;
		  transition: 0.3s;
		  text-decoration: none;
	  }
    .content-menu .selected, .content-menu .selected:hover {
		  background: #f1f1f1;
		  color: #919191 !important;
	}
.content-right {
	width: 35%;
	float: right;
	margin-top: 9rem;
}
  .content-right > * {
    margin: 0 0 3rem 6rem;
  }
  .content-right > div {
    background: #fff;
    border: 2px #e1e1e1 solid;
    border-radius: 12px;
    color: #919191;
    font-size: 1.6rem;
    padding: 0 3rem 4rem 3rem;
    position: relative;
  }
  .content-right > div > div {
	  width: 160px;
	  height: 160px;
    background-position: center; 
    background-repeat: no-repeat; 
	  background-size: cover;
	  text-align: center;
	  overflow: hidden;
	  margin: -80px auto 1rem;
  }
    .content-right h3 {
		text-align: center;
	}
    .content-right p {
		text-align: left;
	}
    .content-right img {
		height: 160px;
		width: auto;
		margin: 0 auto;
	}
    .content-right .big {
		color: #16202b;
		font-size: 1.6rem;
	}

.local-nav {
	display: none;
	padding-top: 2rem !important;
	padding-bottom: 2rem !important;
}
  .local-nav div {
	  width: 25%;
	  height: 7rem;
	  float: left;
	  overflow: hidden;
  }
  .local-nav a, .local-nav-sm a {
	  display: block;
	  border-radius: 6px;
	  margin-right: 2rem;
	  padding: 1rem;
	  position: relative;
  }
	.local-nav a:visited {
		color: #0060b3;
	}
	.local-nav a:hover {
		background: #e1e1e1;
		color: #0060b3;
		text-decoration: none;
	}
  .local-nav span {
	  background: #4699d4;
	  border-radius: 5px;
	  display: block;
	  position: absolute;
	  top: 1rem;
	  left: 1rem;
  }
  .local-nav span {
	  width: 3.2rem;
	  height: 3.2rem;
	  opacity: 0.5;
  }
	.local-nav > div:hover span {
		opacity: 1;
		transition: 0.3s;
	}
  .local-nav img {
	  width: 3.2rem;
	  height: 3.2rem;
	  border: 0;
  }
  .local-nav em {
	  display: block;
	  font-style: normal;
	  font-size: 1.8rem;
	  line-height: 1.8rem;
	  padding: 0.7rem 2rem 0.7rem 5rem;
  }
  .local-nav:after {
	  content: '';
	  display: block;
	  clear: left;
  }
.local-nav .selected {
	background: #fff !important;
	cursor: default;
}

.crumbs {
	margin-bottom: 3rem;
}
  .crumbs > * {
	  display: inline-block;
	  font-size: 0.9em;
	  margin-right: 0.5rem;
  }
  .crumbs > *:before {
	  content: "/";
	  color: #16202b;
	  padding-right: 1rem;
  }
  .crumbs > *:hover {
	  text-decoration: none;
  }
  .crumbs > *:first-child:before {
	  display: none;
  }
  .crumbs a:visited {
	  color: #0060b3;
  }

.social {
}
  .social .container {
	  border-top: 1px solid #C5C5C5;
	  padding-top: 0;
  }
  .social .container > div {
	  width: 100%;
	  display: table;
  }
  .social-share, .social-like {
	  height: 10rem;
	  display: table-cell;
  }
  .social-like {
	  text-align: right;
  }
  .social-like p {
	  text-align: right;
  }
  .social-like > div {
  transform: scale(1.6);
  -ms-transform: scale(1.6); 
  -webkit-transform: scale(1.6); 
  -o-transform: scale(1.6); 
  -moz-transform: scale(1.6); 
  transform-origin: top right;
  -ms-transform-origin: top right;
  -webkit-transform-origin: top right;
  -moz-transform-origin: top right;
  -webkit-transform-origin: top right;
  }
  .social-like > div > div {
	  float: right;
	  overflow: hidden;
  }
  .social-like > div > div:first-child {
	  margin-left: 1.5rem;
  }
  .social-like > div > div:last-child {
	  width: 9rem !important;
  }

/* Footer */
.bottom-menu {
	background: #e1e1e1;
}
.bottom-menu > .container {
  color: #5f5f5f;
  padding: 4rem 0 0;
	margin-bottom: -5rem;
}
 .bottom-menu ul {
	 width: 20%;
	 height: 21rem;
	 float: left;
	 margin: 0;
	 padding: 0;
 }
  .bottom-menu li {
	  font-size: 1.5rem;
	  list-style: none;
	  margin: 0 0 0.5rem;
	  padding: 0;
  }
  .bm-chapter {
	  font-size: 1.8rem !important;
	  margin-bottom: 0.5rem !important;
  }
  .bottom-menu a, .bottom-menu a:visited {
	  color: #5f5f5f;
  }
  .bottom-menu b {
	  color: #000;
	  font-weight: normal;
  }
  .bm-user a, .bm-user a:visited {
	  color: #0060b3;
  }
  .bottom-menu a:hover {
	  color: #ff0000;
  }
 .bottom-logo li {
	 position: relative;
 }
  .bottom-logo img {
	  border: 0;
	  position: absolute;
	  top: -1rem;
	  left: 0;
  }
.bm-social {
	display: block;
	margin-top: 0.2rem;
}
  .bm-social img {
	  width: 2rem;
	  height: auto;
	  border: 0;
  }

.footer {
	background: #6a6a6a;
}
.footer > .container {
	padding: 4rem 0;
}
.footer-in {
	width: 100%;
	display: table;
}
.footer-in > div {
	display: table-cell;
	vertical-align: top;
}
 .copyright {
	 color: #d4d4d4;
	 font-size: 1.4rem;
	 padding-right: 2rem;
 }
 .copyright a, .copyright a:visited {
	 color: #d4d4d4;
 }
 .copyright > p.small {
	 line-height: 1.4em;
 }
 .footer .big {
	 font-size: 1.6rem;
	 text-align: left;
 }
 .footer .achtung {
	 color: #ababab;
	 font-size: 1.4rem;
	 line-height: 1.6rem;
 }
 .counters > * {
	 float: right;
 }
 .qr-code {
	 margin-bottom: 2rem;
 }
   .qr-code img {
	   width: 9.9rem;
	   height: auto;
	   border: 0;
   }
 .counters ul {
	 display: table;
	 clear: right;
	 margin: 2rem 0 0;
	 padding: 0;
  }
  .counters li {
	  display: table-cell;
	  list-style: none;
	  margin: 0;
	  padding: 0 0 0 1rem;
	  vertical-align: top;
  }
 .counters p {
	 margin: 2rem 0 -3rem 2rem;
 }

/* Adaptive transformation */
@media all and (max-width: 1240px) {
  .search input[type=text] {
	  width: 40rem;
  }
  .mainmenu a, .mainmenu a:visited {
	  font-size: 1.8rem;
	  padding-left: 1rem;
	  padding-right: 1rem;
  }
  .mainmenu li ul {
	  top: 5.7rem;
  }
  .content-left {
	  width: 100%;
	  float: none;
  }
  .content-right {
	  width: 100%;
	  float: none;
	  margin-top: 9rem;
	  margin-bottom: 1rem;
  }
  .content-right > div {
	  margin-left: 0;
  }
  .content-right h2 {
    margin-left: 0;
  }
  .content-menu {
	  width: 100%;
	  float: none;
	  margin-top: 1.5rem;
	  margin-bottom: 4.5rem;
  }
  .local-nav div, .local-nav-sm div {
	  width: 33.3%;
  }
  .bottom-menu ul {
	 width: 25%;
  }
  .bottom-menu-spacer {
    width: 75% !important;
  }
}

@media all and (max-width: 1024px) {
  .logo {
	  display: none;
  }
  .logo-text {
	  display: block;
  }
  .header .clearfix {
	 display: none;
  }
  .banner-top {
	  width: 100%;
	  text-align: center;
  }
    .banner-top > * {
		margin: 0 auto;
	}
  .mainmenu {
	  display: none;
  }
  .open-menu {
	  display: block;
  }
  #auto-block form {
	  min-width: 43rem;
	  display: block;
  }
  #auto-block form > div {
	  display: block;
	  float: left;
  }
  .form-close {
	  right: -1rem;
  }
  #reminder-block > div > div,
  #reminder-block > div > div > div {
	  display: block;
  }
  .reminder-btn {
	  width: 50%;
	  margin-left: auto;
	  margin-right: auto;
    padding-top: 0 !important;
  }
  .bottom-menu ul {
	 width: 33%;
  }
  .bottom-menu-spacer {
    display: none;
  }
}

@media all and (max-width: 768px) {
  body > div {
	  padding: 0 2rem;
  }
  .logo-text {
	  height: 8rem;
  }
  .search {
	  clear: both;
	  float: none;
	  padding-top: 0;
  }
  .search input[type=text] {
	  width: 100%;
  }
  .auto-mem {
	  clear: left;
  }
  .local-nav div, .local-nav-sm div {
	  width: 50%;
  }
  #reminder-block > div > div {
	  float: none;
  }
  #reminder-block > div > div > span {
	  width: 80%;
	  margin-left: auto;
	  margin-right: auto;
	  text-align: center;
  }
  .bottom-menu ul {
	  width: 50%;
  }
  .footer-in > div {
	  float: none;
  }
  .copyright {
	  margin-right: 0;
  }
  .social .container > div, .social-share, .social-like {
	  display: block;
  }
  .social .container > div {
	  width: auto;
/*	  overflow: hidden;*/
  }
  .social-like, .social-like p {
	  text-align: left;
  }
  .social-like > div {
  transform-origin: top left;
  -ms-transform-origin: top left;
  -webkit-transform-origin: top left;
  -moz-transform-origin: top left;
  -webkit-transform-origin: top left;
  }
  .social-like > div > div {
	  float: left;
	  margin-left: 0 !important;
	  margin-right: 1rem;
  }
  .social-like > div > div:first-child {
  }
  .social-like > div > div:last-child {
	  width: auto !important;
  }
  .footer-in > div {
	  display: block;
  }
 .counters {
	 padding-top: 30px;
 }
 .counters > * {
	 float: left;
 }
 .counters ul {
	 margin-top: 0;
  }
}

@media all and (max-width: 600px) {
  html {
	  font-size: 50%;
  }
  .enter a, .enter a:visited {
	  font-size: 2.5rem;
  }
  .exit a, .exit a:visited {
	  font-size: 3rem;
  }
  #auto-block form > div {
	  float: none;
  }
  #auto-block form > div > span {
	  width: 80%;
	  margin-left: auto;
	  margin-right: auto;
	  text-align: center;
  }
  .social-like > div {
  transform: scale(1);
  -ms-transform: scale(1); 
  -webkit-transform: scale(1); 
  -o-transform: scale(1); 
  -moz-transform: scale(1); 
  }
  .local-nav div, .local-nav-sm div {
	  width: 100%;
  }
}

@media all and (max-width: 360px) {
  .reminder-btn {
	  width: 80%;
  }
/*  .bottom-menu ul {
	 width: 100%;
	 height: auto;
	 margin-bottom: 2rem;
  }
  .bottom-logo img {
	  position: relative;
	  top: 0;
  }*/
}

@media all and (max-width: 320px) {
/*  .social-like > div > div {
	  float: none;
	  margin-bottom: 0.5rem;
  }*/
}